@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }
* html #body { height: 100%; }
* body { overflow-x:hidden; min-width:935px;}
html { min-width:935px;}
html, body { margin:0 auto; padding:0; height: 100%; background:#090909; font-size:11px; color:#898989; direction:ltr; unicode-bidi:embed; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
body { background-image: url(/img/members/common/bg_potaltop_v1.png); background-repeat: repeat-x; background-position: top; }
p { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align:left }
a { cursor:pointer; color:#636363; -moz-outline-style:none; text-decoration:none; }
a:hover { text-decoration:none }
textarea { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; line-height:18px; }
input { line-height:18px; }
img { border:0 }
ul { list-style-type:none; margin:0; padding:0 }
select { border:1px solid #bdc7d8; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; padding:2px }
table { border-collapse:separate; border-spacing:0; #border-collapse:collapse;
}
td, td.label { text-align:left }
abbr { border-bottom:none }
#wrapper { margin: 0 0 -150px; width: 100%; min-height: 100%; }
#header { position:relative; margin:0 auto; width:935px;  color: #333; }
.ie6 { height: 170px !important; }
.ie6_div { margin-top:-1px; width: 935px; height: 71px; background:url(/img/members/common/ie6.jpg) no-repeat center; } 
.ie6_div .txt { float:left; width:254px; height: 31px; padding:20px 10px 20px 60px; color:#FFF; }
.ie6_div .link_banner {float:left; display:block; width:146px; height: 69px; }
.ie6_div .link_banner a { width:146px; height:71px; border:0; }
.ie6_div .link_banner a img { padding:0; margin:0; width:146px; height:71px; }
/*
#menubar_container { margin: 0 auto; height: 56px; width: 935px; color: #FFF; clear: both; }
#MG_menubar { margin:0 auto; }
#MG_menubar .MG_menu_list .MG_menu { float:left }
#MG_menubar_logo .MG_logo_link { display:block; padding:0; }
#MG_menubar_logo .MG_logo_img { height:50px; vertical-align:bottom; width:124px; background:transparent url(/img/members/common/MG_logo_v1.png) no-repeat; }
#MG_menubar_logo .MG_logo_link:hover .MG_logo_img { background-position: 0 -50px }
.MG_menuon, .MG_menuoff, .MG_menu_part { font-family: Tahoma, Geneva, sans-serif; float:left; }
.MG_menuon a { font-size:11px; color:#FFF; display:block; font-weight:700; width:auto; _width:1px; height:8px; margin-top:0; padding:24px 23px 24px 22px; _padding:24px 23px 19px 22px; background:transparent url(/img/members/common/bg_topmenu.gif) repeat-x; white-space:nowrap; float:left; }
.MG_menuon a:link, .MG_menuon a:visited, .MG_menuon a:hover, .MG_menuon a:active { color:#FFF }
.MG_menuoff a { color:#fff; display:block; font-weight:700; width:auto; _width:1px; height:8px; margin-top:0; padding:24px 23px 24px 22px; _padding:24px 23px 19px 22px; background:none; white-space:nowrap; float:left; }
.MG_menuoff a:link, .MG_menuoff a:link, .MG_menuoff a:visited, .MG_menuoff a:active { color:#FFF }
.MG_menuoff:hover, .MG_menuon:hover { background:transparent url(/img/members/common/bg_topmenu.gif) repeat-x; }
.MG_menuoff a:hover, .MG_menuon a:hover { background:transparent url(/img/members/common/bg_topmenu.gif) repeat-x; }
.MG_menu_part img { margin-top:0; height:56px; vertical-align:bottom; width:2px; background:transparent url(/img/members/common/bullet_menu_part.png) no-repeat; }
#MG_menubar_logo { margin-top:0 }
#MG_menubar_logo .MG_logo_link:hover { background-color:transparent }

#MG_menubar .MG_menu_list .MG_lang { cursor:pointer; float:right; width: 147px; height:40px; background:transparent url(/img/members/common/main/lang_box.jpg) no-repeat right top; z-index:1   }
.MG_lang .lang_box_area { position:absolute; margin:16px 0 0 0; }
.lang_box_area .service_US { display:block; margin-right:5px; }
.lang_box_area .service_EU { display:block; margin-right:5px; }
.lang_box_area .service_TK { display:block; margin-right:5px; }
.lang_box_area .service_RO { display:block; margin-right:5px; }
.service_EU strong { display:block; padding:4px 5px; width:80px; margin-right:10px; color:#FFF; float:left; }
.service_US strong { display:block; padding:4px 5px; width:80px; margin-right:10px; color:#FFF; float:left; }
.service_TK strong { display:block; padding:4px 5px; width:80px; margin-right:10px; color:#FFF; float:left; }
.service_RO strong { display:block; padding:4px 5px; width:80px; margin-right:10px; color:#FFF; float:left; }
.lang_box_area .service_EU img { margin:0; padding:0; height: 26px; width: 25px; background:transparent url(/img/members/common/main/flag_EU.png) no-repeat; vertical-align:middle; float:left; }
.lang_box_area .service_US img { margin:0; padding:0; height: 26px; width: 25px; background:transparent url(/img/members/common/main/flag_US.png) no-repeat; vertical-align:middle; float:left; }
.lang_box_area .service_TK img { margin:0; padding:0; height: 26px; width: 25px; background:transparent url(/img/members/common/main/flag_TK.png) no-repeat; vertical-align:middle; float:left; }
.lang_box_area .service_RO img { margin:0; padding:0; height: 26px; width: 25px; background:transparent url(/img/members/common/main/flag_RO.png) no-repeat; vertical-align:middle; float:left; }
.lang_box_area .menuoff img { background-position: -25px 0; }
.lang_box_area .menuon img { background-position: 0 0; }
.MG_lang .lang_box {  position:absolute; margin:-6px 0 0 -4px; *margin:-6px 0 0 -129px; _margin:-6px 0 0 -5px; }
.MG_lang .select_box { position:absolute; padding:5px !important; border:solid 1px #424242; background:#000; opacity:0.90; filter:alpha(opacity=90); -moz-opacity:.9; width:135px; height:116px; z-index:1  }
.MG_lang .lang_list { position:absolute; display:block; padding:4px 0 0 0; width:140px; z-index:2  }
.MG_lang .lang_list li { margin:1px 1px; padding:1px 3px; width:137px; float:left;}
.MG_lang .lang_list li:hover strong { color:#F00; }
*/
#loginfo_container { margin: 0 0 5px 0; height: 35px; width: 935px; color: #FFF; clear: both; background-image: url(/img/members/common/bg_toplogarea.gif); background-repeat: no-repeat; }
#loginfo_menubar { margin:0 auto; width:935px; height: 35px; }
#loginfo_menubar .input { margin:6px 0 0 5px; color:#FFF; border:solid 1px #b9131a; background-color:#000; height:20px; vertical-align:middle; font-family:"Lucida Grande", tahoma, verdana, arial, sans-serif; font-size:10px; float:left }
#loginfo_menubar .loginfo_list .loginfo_menu { float:left }
#loginfo_menubar_logo .loginfo_logo_link { display:block; padding:5px 5px 5px 0; _padding:5px 5px 0 0; }
#loginfo_menubar_logo .loginfo_logo_img { height:25px; vertical-align:bottom; width:25px; background:transparent url(/img/members/common/bullet_loginfo.png) no-repeat; }
#loginfo_menubar .loginfo_end_left { float:left }
#loginfo_menubar_left { display:block; padding:0; height:35px; vertical-align:top; width:30px; }
#loginfo_menubar_left .loginfo_left_img { margin:5px; height:25px; width:25px; background:url(/img/members/common/bullet_loginfo.png) no-repeat center center; }
#loginfo_menubar .loginfo_end_right { float:right }
#loginfo_menubar_right { display:block; height:35px; vertical-align:top; width:180px; }
#loginfo_menubar_right .btn_area { display:block; vertical-align:middle; width:auto; float:right; }
#loginfo_menubar_right .btn_area li { padding:6px 3px 6px 5px;}
.loginfo_menu { margin:0; width:auto _width:auto;
white-space:nowrap; }
.loginfo_menu .loginfo_menu_link { font-size:10px; color:#fff; display:block; margin-top:0; padding:10px 5px 0 5px; _padding:10px 5px 0 5px; height:auto; }
.loginfo_menu .loginfo_menu_link .name { color:#F60; font-weight:700; }
.loginfo_txt { font-size:10px; color:#fff; display:block; margin-top:0; padding:10px 5px 0 5px; _padding:7px 5px 0 5px; height:auto; }
.loginfo_txt .moken { margin:-1px 3px 0 0; _margin:0 3px 0 0; height:19px; width:18px; background:url(/img/members/common/bullet_moken.png) no-repeat; vertical-align:middle; }
.loginfo_txt .mileage { margin:-1px 3px 0 0; _margin:0 3px 0 0; height:19px; width:18px; background:url(/img/members/common/bullet_mileage.png) no-repeat; vertical-align:middle; }
.loginfo_txt .wallet { margin:-1px 3px 0 0; _margin:0 3px 0 0; height:19px; width:18px; background:url(/img/members/common/bullet_wallet.png) no-repeat; vertical-align:middle; }
.loginfo_txt .msg { margin:-1px 3px 0 0; _margin:0 3px 0 0; height:19px; width:18px; background:url(/img/members/common/bullet_msg.png) no-repeat; vertical-align:middle; }
.login_btn { font-size:10px; color:#fff; display:block; margin-top:0; padding:6px 5px 0 5px; _padding:6px 5px 0 5px; height:auto; }
#loginfo_menubar .info_txt { color:#F90; }
#loginfo_menubar .msg_txt { color:#F90; }
#loginfo_menubar .msg_txt:hover { color:#FF9; text-decoration:none; }
#loginfo_menubar .wallet_txt { color:#fd3b42; }
#loginfo_menubar .wallet_txt:hover { color:#ff8489; text-decoration:none; }
.loginfo_menu_link, .loginfo_menu .loginfo_menu_link:hover { text-decoration:none; }

.clr{ *zoom:1;}
.clr:after{content: ""; clear:both; display:block; height:0; visibility:hidden;}

#full_content { margin:0 auto; padding:0 0 150px 0; width: 935px;}

#footer { margin:-150px 0 0 0; width:100%; height:150px; background:url(/img/members/common/bg_footer.png) no-repeat center top; }
#footer .menu_area { width:935px; margin:25px auto; height:25px; padding:0; }
#footer .logo_area { display:block; padding:30px 0; float:left }
#footer .CI_area { display:block; padding:30px 0; float:right }
#footer .footer_logo { margin:5px; width:35px; height:30px; background:url(/img/members/common/logo_footer.png) no-repeat; }
#footer .CI { margin:5px; width:92px; height:29px; background:url(/img/members/common/logo_CIfooter.png) no-repeat; }
#footer .copyright { width:auto; padding:40px 0 !important; float:left; }
#footer .menu { width:auto; margin:0 auto; height:25px; padding:0; float:right; }
#footer .menu li { padding:40px 10px !important; width:auto; height:25px; white-space:nowrap; float:left }
#footer .menu a { color:#898989 }
#footer .menu a:hover { color:#8C0000 }


/* blog css add */
.acct_blog_area{clear:both; width:205px; height:30px; padding:9px 0 0 0; background:url(/img/members/common/bg_blog.gif) no-repeat 0 5px; font-size:10px; text-align:center; color:#fffa6b;}
.acct_blog_myarea{clear:both; width:205px; height:30px; padding:8px 0 0 0; background:url(/img/members/common/bg_blog.gif) no-repeat 0 5px; font-size:10px; color:#fffa6b;}
.acct_blog_myarea li.first{width:170px; padding:1px 0 0 8px;}
.acct_blog_myarea li.last{width:20px;}
.blog_pop_info span.title{display:block; float:left; width:128px; padding:3px 0 0 0;}
.blog_pop_info input{float:left; width:95px; height:18px; margin:2px 3px 0 0; background:#000; border:1px solid #424242; color:#fff; font-size:11px;}
.blog_pop_info div{float:left;}
.blog_pop_info .chk_ok { margin-top:1px; padding:0; height: 18px; width: 27px; background:url(/img/members/common/signup/bullet_chkok2.gif) no-repeat; vertical-align:middle; float:left; }
.blog_pop_info .blog_loading { margin-left:5px; padding:0; height: 21px; width: 18px; background:url(/img/members/common/UIset_loading_layout.gif) no-repeat; vertical-align:middle; float:left;}